<?xml version="1.0" encoding="utf-8"?>
<miracle>
	<version>1.3.1.1</version>
	<exlauncher>
		<usesinglegame>
			<pl2>http://down.hangame.co.jp/jp/purple/plii/j_tera_rea/j_tera_rea_m.xml</pl2>
		</usesinglegame>
	</exlauncher>
</miracle>

